Package: jupyter-sphinx-theme / 0.0.6+ds1-6

Metadata

Package Version Patches format
jupyter-sphinx-theme 0.0.6+ds1-6 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
debianization.patch | (download)

jupyter_sphinx_theme/__init__.py | 7 1 + 6 - 0 !
jupyter_sphinx_theme/jupyter/layout.html | 6 2 + 4 - 0 !
setup.py | 1 0 + 1 - 0 !
3 files changed, 3 insertions(+), 11 deletions(-)

 debianization
 Meant to maintain a minimal debian/rules, to fix warnings, to address
 Debian specific stuff in general. This is a Debian centric patch.
Comment:
 0] Don't need to add jquery to script_files since we're using the Debian system
   jquery and that already gets added by Sphinx.
 1] There is a further fonts-related error but that is bootswatch's problem and
   not ours, see #845748.
debianization jquery 3.patch | (download)

jupyter_sphinx_theme/jupyter/static/bootstrap-sphinx.js_t | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 use jquery 3 api
 See https://stackoverflow.com/questions/37738732/jquery-3-0-url-indexof-error